Lorem Ipsum

WardsWards Posts: 24
edited June 18 in General

Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas non volutpat nisl. Quisque in orci vitae justo sollicitudin porta et sed ex. Nullam eget sem dui. Nam sit amet pharetra turpis. Nulla convallis sodales odio, id tempor sem gravida ut. Nunc et ornare lacus. Vestibulum luctus ut dolor sed rutrum. Aenean lobortis neque vitae lacus varius feugiat. Maecenas mi eros, tempor eget orci vel, rhoncus commodo felis. Morbi sapien ipsum, elementum eget aliquet sed, tempus sed lacus. Morbi sollicitudin felis vitae orci consequat euismod. Proin eu bibendum nulla, id scelerisque purus. Suspendisse tempus odio eros, id pulvinar quam condimentum ut.

Tagged:

Comments

  • GoldenfrozeGoldenfroze Posts: 890

    @saljerem said:
    is it possible that i can just manually install the scripts with github?

    yes but its recommended to stick on db because other old scripts in github are outdated.

  • WardsWards Posts: 24
    edited June 18

    Lorem ipsum dolor sit amet, consectetur adipiscing elit. Maecenas non volutpat nisl. Quisque in orci vitae justo sollicitudin porta et sed ex. Nullam eget sem dui. Nam sit amet pharetra turpis. Nulla convallis sodales odio, id tempor sem gravida ut. Nunc et ornare lacus. Vestibulum luctus ut dolor sed rutrum. Aenean lobortis neque vitae lacus varius feugiat. Maecenas mi eros, tempor eget orci vel, rhoncus commodo felis. Morbi sapien ipsum, elementum eget aliquet sed, tempus sed lacus. Morbi sollicitudin felis vitae orci consequat euismod. Proin eu bibendum nulla, id scelerisque purus. Suspendisse tempus odio eros, id pulvinar quam condimentum ut.

  • bucminhdobucminhdo Posts: 87

    @Goldenfroze said:

    @saljerem said:
    is it possible that i can just manually install the scripts with github?

    yes but its recommended to stick on db because other old scripts in github are outdated.

    Please tell me how to install Github. I didnt see any function on Ensage to install Github or Assembly.

  • GoldenfrozeGoldenfroze Posts: 890
    edited April 2017
  • bucminhdobucminhdo Posts: 87

    @Goldenfroze said:



    here

    Yup, I did try follow you. But still not working

  • GoldenfrozeGoldenfroze Posts: 890

    @bucminhdo said:

    @Goldenfroze said:

    Yup, I did try follow you. But still not working![]

    yes because that script is outdated thats why its compiling error. use dotaallcombos port by yeeeee instead.

  • bucminhdobucminhdo Posts: 87

    yes because that script is outdated thats why its compiling error. use dotaallcombos port by yeeeee instead.

    Where I can take that Github, can you give me link: dotaallcombos by YEEEEEE

  • bucminhdobucminhdo Posts: 87

    you mean Dotaallcombos in database. Dont you?
    I did install but I cant use it, when I checked it. It's always shows bug like this. Not only "dotaallcombo by YEEEE" but alss some scripts.

  • GoldenfrozeGoldenfroze Posts: 890

    yes yeeee dotacombo is working fine on me.

Sign In or Register to comment.

Howdy, Stranger!

It looks like you're new here. If you want to get involved, click one of these buttons!